<?xml version="1.0" encoding="UTF-8"?>
<!-- Created with Jaspersoft Studio version 6.5.1.final using JasperReports Library version 6.5.1  -->
<jasperReport xmlns="http://jasperreports.sourceforge.net/jasperreports" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://jasperreports.sourceforge.net/jasperreports http://jasperreports.sourceforge.net/xsd/jasperreport.xsd" name="Blank_Letter_Landscape" pageWidth="1500" pageHeight="5000" orientation="Landscape" whenNoDataType="AllSectionsNoDetail" columnWidth="1460" leftMargin="20" rightMargin="20" topMargin="20" bottomMargin="20" uuid="6fd70add-2d68-4f37-bfaa-d2287b3661a6">
	<property name="com.jaspersoft.studio.data.sql.tables" value=""/>
	<property name="com.jaspersoft.studio.data.defaultdataadapter" value="mpm"/>
	<property name="com.jaspersoft.studio.unit." value="pixel"/>
	<property name="com.jaspersoft.studio.unit.pageHeight" value="pixel"/>
	<property name="com.jaspersoft.studio.unit.pageWidth" value="pixel"/>
	<property name="com.jaspersoft.studio.unit.topMargin" value="pixel"/>
	<property name="com.jaspersoft.studio.unit.bottomMargin" value="pixel"/>
	<property name="com.jaspersoft.studio.unit.leftMargin" value="pixel"/>
	<property name="com.jaspersoft.studio.unit.rightMargin" value="pixel"/>
	<property name="com.jaspersoft.studio.unit.columnWidth" value="pixel"/>
	<property name="com.jaspersoft.studio.unit.columnSpacing" value="pixel"/>
	<queryString language="SQL">
		<![CDATA[select bill.idbilling, 
salesman.idsalesman as IdSalesman, 
salesman.idcoordinator as IdCoordinator, 
case when vehicle_sales_billing.idsaletype = 10 then 'Cash' else 'Kredit' end as TipePembelian,
concat (person.fname,' ',person.lname) as NamaSalesman,
'' as Lokasi,
'' as TotalTarget,
'' as TergetHarian,
'' as Cash,
'' as Kredit,
'' as TotalPenjualan,
'' as Average,
'' as KodeCabang,
concat(DAY(now()),' ', MONTHNAME(now()),' ', YEAR(now()))  as Tanggal_Cetak
from billing bill
left join billing_item on (billing_item.idbilling = bill.idbilling)

left join billing_receipt on (billing_receipt.idbilling = bill.idbilling)
left join vehicle_sales_billing on (vehicle_sales_billing.idbilling = billing_receipt.idbilling)

left join order_billing_item on (order_billing_item.idbilite = billing_item.idbilite)
left join order_item on (order_item.idordite = order_billing_item.idordite)
left join vehicle_sales_order on (vehicle_sales_order.idorder = order_item.idorder)
left join sales_unit_requirement on (sales_unit_requirement.idreq = vehicle_sales_order.idunitreq)


left join internal on (internal.idinternal = sales_unit_requirement.idinternal)
left join party_role printer on (printer.idparty = internal.idparty)

left join salesman on (salesman.idparrol = sales_unit_requirement.idsalesman)
left join party_role prslsman on (prslsman.idparrol = salesman.idparrol)
left join party_role prperson on (prperson.idparrol = salesman.idparrol)

left join party  prin on (prin.idparty = printer.idparty)
left join party prsls on (prsls.idparty = prslsman.idparty)
left join party pperson on (pperson.idparty = prperson.idparty)

left join person on (person.idparty = pperson.idparty)
left join organization on (organization.idparty = prin.idparty);]]>
	</queryString>
	<field name="idbilling" class="java.lang.Object">
		<property name="com.jaspersoft.studio.field.label" value="idbilling"/>
		<property name="com.jaspersoft.studio.field.tree.path" value="billing"/>
	</field>
	<field name="IdSalesman" class="java.lang.String">
		<property name="com.jaspersoft.studio.field.label" value="IdSalesman"/>
		<property name="com.jaspersoft.studio.field.tree.path" value="salesman"/>
	</field>
	<field name="IdCoordinator" class="java.lang.Object">
		<property name="com.jaspersoft.studio.field.label" value="IdCoordinator"/>
		<property name="com.jaspersoft.studio.field.tree.path" value="salesman"/>
	</field>
	<field name="TipePembelian" class="java.lang.String">
		<property name="com.jaspersoft.studio.field.label" value="TipePembelian"/>
	</field>
	<field name="NamaSalesman" class="java.lang.String">
		<property name="com.jaspersoft.studio.field.label" value="NamaSalesman"/>
	</field>
	<field name="Lokasi" class="java.lang.String">
		<property name="com.jaspersoft.studio.field.label" value="Lokasi"/>
	</field>
	<field name="TotalTarget" class="java.lang.String">
		<property name="com.jaspersoft.studio.field.label" value="TotalTarget"/>
	</field>
	<field name="TergetHarian" class="java.lang.String">
		<property name="com.jaspersoft.studio.field.label" value="TergetHarian"/>
	</field>
	<field name="Cash" class="java.lang.String">
		<property name="com.jaspersoft.studio.field.label" value="Cash"/>
	</field>
	<field name="Kredit" class="java.lang.String">
		<property name="com.jaspersoft.studio.field.label" value="Kredit"/>
	</field>
	<field name="TotalPenjualan" class="java.lang.String">
		<property name="com.jaspersoft.studio.field.label" value="TotalPenjualan"/>
	</field>
	<field name="Average" class="java.lang.String">
		<property name="com.jaspersoft.studio.field.label" value="Average"/>
	</field>
	<field name="KodeCabang" class="java.lang.String">
		<property name="com.jaspersoft.studio.field.label" value="KodeCabang"/>
	</field>
	<field name="Tanggal_Cetak" class="java.lang.String">
		<property name="com.jaspersoft.studio.field.label" value="Tanggal_Cetak"/>
	</field>
	<variable name="NoUrut" class="java.lang.Integer" resetType="None" calculation="Count">
		<variableExpression><![CDATA[$V{NoUrut} + 1]]></variableExpression>
	</variable>
	<group name="GroupIDCoordinator">
		<groupExpression><![CDATA[$F{IdCoordinator}]]></groupExpression>
		<groupHeader>
			<band height="22">
				<rectangle>
					<reportElement x="0" y="2" width="750" height="20" uuid="ffa2f501-91e4-44e6-bc20-5ab1b01ba1d2"/>
				</rectangle>
				<textField>
					<reportElement x="1" y="3" width="710" height="19" uuid="d12ea7b9-5fde-47da-aa01-2c8c2af906a1">
						<property name="com.jaspersoft.studio.spreadsheet.connectionID" value="ef50589d-b78c-44b2-95c0-b4d22b3d7d85"/>
					</reportElement>
					<textFieldExpression><![CDATA[$F{IdCoordinator}]]></textFieldExpression>
				</textField>
			</band>
		</groupHeader>
	</group>
	<background>
		<band splitType="Stretch"/>
	</background>
	<title>
		<band height="89" splitType="Stretch">
			<staticText>
				<reportElement x="9" y="4" width="261" height="71" uuid="eb9471b0-1917-4efa-a0e4-dc0eeacd7e56"/>
				<textElement>
					<font fontName="tahoma" size="10"/>
				</textElement>
				<text><![CDATA[MPM Simpang

Simpang Dukuh 42-44 Genteng – Surabaya

Telp 031 5324000, Fax 031-5464671
]]></text>
			</staticText>
		</band>
	</title>
	<pageHeader>
		<band height="20" splitType="Stretch"/>
	</pageHeader>
	<columnHeader>
		<band height="171" splitType="Stretch">
			<staticText>
				<reportElement x="7" y="7" width="330" height="30" uuid="ff370c05-8009-4539-85d3-3e606ca09b06"/>
				<textElement>
					<font fontName="Tahoma" size="18"/>
				</textElement>
				<text><![CDATA[Report Target Pencapaian Harian (Team)]]></text>
			</staticText>
			<textField>
				<reportElement x="7" y="40" width="100" height="30" uuid="7c5cb609-282a-41ff-a7e1-ac9ebaada5a8"/>
				<textElement>
					<font fontName="Tahoma" size="11"/>
				</textElement>
				<textFieldExpression><![CDATA[$F{Tanggal_Cetak}]]></textFieldExpression>
			</textField>
			<textField>
				<reportElement x="7" y="100" width="100" height="19" uuid="9d2ad314-388c-4fed-9d73-237786578f5f"/>
				<textFieldExpression><![CDATA[$F{KodeCabang}]]></textFieldExpression>
			</textField>
			<rectangle>
				<reportElement x="1" y="130" width="749" height="41" uuid="7950d4c6-9443-4a87-b523-b7100af6d6b5"/>
			</rectangle>
			<staticText>
				<reportElement x="2" y="131" width="29" height="40" uuid="f5e25d1d-b663-4f6a-8cab-b6dcb40b23fc"/>
				<textElement textAlignment="Center" verticalAlignment="Middle">
					<font fontName="Tahoma" size="11"/>
				</textElement>
				<text><![CDATA[No]]></text>
			</staticText>
			<staticText>
				<reportElement x="31" y="130" width="58" height="40" uuid="cfe53982-e4e7-47a2-99c4-7d82df7a3282"/>
				<textElement textAlignment="Center" verticalAlignment="Middle">
					<font fontName="Tahoma" size="11"/>
				</textElement>
				<text><![CDATA[Id
Salesman]]></text>
			</staticText>
			<staticText>
				<reportElement x="90" y="130" width="58" height="40" uuid="b2db7424-5934-4336-90c0-3667e19a226b"/>
				<textElement textAlignment="Center" verticalAlignment="Middle">
					<font fontName="Tahoma" size="11"/>
				</textElement>
				<text><![CDATA[Nama
Salesman]]></text>
			</staticText>
			<staticText>
				<reportElement x="149" y="131" width="39" height="40" uuid="fe679987-9baf-4697-8d92-516d9159cd60"/>
				<textElement textAlignment="Center" verticalAlignment="Middle">
					<font fontName="Tahoma" size="11"/>
				</textElement>
				<text><![CDATA[Lokasi]]></text>
			</staticText>
			<staticText>
				<reportElement x="188" y="131" width="39" height="40" uuid="bb465302-e786-4288-a5fe-4ee7c8cbd120"/>
				<textElement textAlignment="Center" verticalAlignment="Middle">
					<font fontName="Tahoma" size="11"/>
				</textElement>
				<text><![CDATA[Total Target]]></text>
			</staticText>
			<staticText>
				<reportElement x="227" y="130" width="39" height="40" uuid="afdd0d42-f903-4b8d-90bc-ca646a4ad1c0"/>
				<textElement textAlignment="Center" verticalAlignment="Middle">
					<font fontName="Tahoma" size="11"/>
				</textElement>
				<text><![CDATA[Target Harian]]></text>
			</staticText>
			<staticText>
				<reportElement x="266" y="130" width="34" height="40" uuid="c12b60aa-b4c6-4020-849b-c07cbaeafabc"/>
				<textElement textAlignment="Center" verticalAlignment="Middle">
					<font fontName="Tahoma" size="11"/>
				</textElement>
				<text><![CDATA[Cash]]></text>
			</staticText>
			<staticText>
				<reportElement x="300" y="130" width="31" height="40" uuid="19a3b6df-3f04-4250-a478-43f42b4cf3ce"/>
				<textElement textAlignment="Center" verticalAlignment="Middle">
					<font fontName="Tahoma" size="11"/>
				</textElement>
				<text><![CDATA[Kredit]]></text>
			</staticText>
			<staticText>
				<reportElement x="330" y="131" width="56" height="40" uuid="94b374f1-54ec-4e9d-9028-3dc6ba23efdc"/>
				<textElement textAlignment="Center" verticalAlignment="Middle">
					<font fontName="Tahoma" size="11"/>
				</textElement>
				<text><![CDATA[Total Penjualan]]></text>
			</staticText>
			<staticText>
				<reportElement x="386" y="130" width="33" height="40" uuid="98d6b45c-357a-4c1f-9603-3957631fe52d"/>
				<textElement textAlignment="Center" verticalAlignment="Middle">
					<font fontName="Tahoma" size="11"/>
				</textElement>
				<text><![CDATA[Avg]]></text>
			</staticText>
			<staticText>
				<reportElement x="419" y="130" width="21" height="40" uuid="e9200834-3c44-4269-bdd0-8a58d093cdff"/>
				<textElement textAlignment="Center" verticalAlignment="Middle">
					<font fontName="Tahoma" size="11"/>
				</textElement>
				<text><![CDATA[1]]></text>
			</staticText>
			<staticText>
				<reportElement x="440" y="130" width="21" height="40" uuid="47e6cad7-f459-4b2b-a573-89143e00afc1"/>
				<textElement textAlignment="Center" verticalAlignment="Middle">
					<font fontName="Tahoma" size="11"/>
				</textElement>
				<text><![CDATA[2]]></text>
			</staticText>
			<staticText>
				<reportElement x="461" y="130" width="21" height="40" uuid="7181ab2b-86d7-4c3a-8213-37258b5fa8a6"/>
				<textElement textAlignment="Center" verticalAlignment="Middle">
					<font fontName="Tahoma" size="11"/>
				</textElement>
				<text><![CDATA[3]]></text>
			</staticText>
			<staticText>
				<reportElement x="482" y="130" width="21" height="40" uuid="5c8b3d57-5751-446f-a7c7-67098a97e9ee"/>
				<textElement textAlignment="Center" verticalAlignment="Middle">
					<font fontName="Tahoma" size="11"/>
				</textElement>
				<text><![CDATA[4]]></text>
			</staticText>
			<staticText>
				<reportElement x="503" y="130" width="21" height="40" uuid="33e2b543-fdc3-4d0e-95a5-df51ac64f7a4"/>
				<textElement textAlignment="Center" verticalAlignment="Middle">
					<font fontName="Tahoma" size="11"/>
				</textElement>
				<text><![CDATA[5]]></text>
			</staticText>
			<staticText>
				<reportElement x="524" y="130" width="21" height="40" uuid="d8e0e279-40bf-49e7-8330-4166e392c266"/>
				<textElement textAlignment="Center" verticalAlignment="Middle">
					<font fontName="Tahoma" size="11"/>
				</textElement>
				<text><![CDATA[6]]></text>
			</staticText>
			<staticText>
				<reportElement x="545" y="130" width="21" height="40" uuid="298dde54-bb45-49e1-a352-930793f52923"/>
				<textElement textAlignment="Center" verticalAlignment="Middle">
					<font fontName="Tahoma" size="11"/>
				</textElement>
				<text><![CDATA[7]]></text>
			</staticText>
			<staticText>
				<reportElement x="566" y="130" width="21" height="40" uuid="fdcf961a-64ba-44c4-b356-946b97843d4d"/>
				<textElement textAlignment="Center" verticalAlignment="Middle">
					<font fontName="Tahoma" size="11"/>
				</textElement>
				<text><![CDATA[8]]></text>
			</staticText>
			<staticText>
				<reportElement x="587" y="130" width="21" height="40" uuid="d57fa174-c435-4986-bf81-9875beda52e5"/>
				<textElement textAlignment="Center" verticalAlignment="Middle">
					<font fontName="Tahoma" size="11"/>
				</textElement>
				<text><![CDATA[9]]></text>
			</staticText>
			<staticText>
				<reportElement x="608" y="130" width="21" height="40" uuid="c7ed32f9-9ad9-41e1-a4a6-56c78fee466a"/>
				<textElement textAlignment="Center" verticalAlignment="Middle">
					<font fontName="Tahoma" size="11"/>
				</textElement>
				<text><![CDATA[10]]></text>
			</staticText>
			<staticText>
				<reportElement x="629" y="130" width="21" height="40" uuid="3ccee7c3-fe62-4798-855c-c79a909819bd"/>
				<textElement textAlignment="Center" verticalAlignment="Middle">
					<font fontName="Tahoma" size="11"/>
				</textElement>
				<text><![CDATA[11]]></text>
			</staticText>
			<staticText>
				<reportElement x="650" y="130" width="21" height="40" uuid="34e71ea2-24e9-4327-9cba-15715cbf6d09"/>
				<textElement textAlignment="Center" verticalAlignment="Middle">
					<font fontName="Tahoma" size="11"/>
				</textElement>
				<text><![CDATA[12]]></text>
			</staticText>
			<staticText>
				<reportElement x="670" y="130" width="21" height="40" uuid="c72ecdd8-5aa0-4a0b-b806-a8d327b6d905"/>
				<textElement textAlignment="Center" verticalAlignment="Middle">
					<font fontName="Tahoma" size="11"/>
				</textElement>
				<text><![CDATA[13]]></text>
			</staticText>
			<staticText>
				<reportElement x="690" y="130" width="21" height="40" uuid="dfeac8b4-e7d6-4cf5-96e3-8deeb0f2890e"/>
				<textElement textAlignment="Center" verticalAlignment="Middle">
					<font fontName="Tahoma" size="11"/>
				</textElement>
				<text><![CDATA[14]]></text>
			</staticText>
			<staticText>
				<reportElement x="710" y="130" width="21" height="40" uuid="f32f3f3f-1754-4b4a-8f5a-ed539d27ac61"/>
				<textElement textAlignment="Center" verticalAlignment="Middle">
					<font fontName="Tahoma" size="11"/>
				</textElement>
				<text><![CDATA[...]]></text>
			</staticText>
			<staticText>
				<reportElement x="731" y="131" width="21" height="40" uuid="1d76562f-cb14-436b-8e5b-a1f96e0bb185"/>
				<textElement textAlignment="Center" verticalAlignment="Middle">
					<font fontName="Tahoma" size="11"/>
				</textElement>
				<text><![CDATA[31]]></text>
			</staticText>
		</band>
	</columnHeader>
	<detail>
		<band height="83" splitType="Stretch">
			<rectangle>
				<reportElement x="1" y="2" width="749" height="41" uuid="b38a494c-c185-41e9-b53f-4831520b7d64"/>
			</rectangle>
			<staticText>
				<reportElement x="266" y="2" width="34" height="40" uuid="0366f5e1-313a-4240-8d10-1e7d434b308e"/>
				<textElement textAlignment="Center" verticalAlignment="Middle">
					<font fontName="Tahoma" size="11"/>
				</textElement>
				<text><![CDATA[Cash]]></text>
			</staticText>
			<staticText>
				<reportElement x="300" y="2" width="31" height="40" uuid="643d4e64-87e5-4514-95bf-edc51e496b4a"/>
				<textElement textAlignment="Center" verticalAlignment="Middle">
					<font fontName="Tahoma" size="11"/>
				</textElement>
				<text><![CDATA[Kredit]]></text>
			</staticText>
			<staticText>
				<reportElement x="386" y="2" width="33" height="40" uuid="2ee8377d-3ad4-4711-9b20-b731672973ff"/>
				<textElement textAlignment="Center" verticalAlignment="Middle">
					<font fontName="Tahoma" size="11"/>
				</textElement>
				<text><![CDATA[Avg]]></text>
			</staticText>
			<staticText>
				<reportElement x="419" y="2" width="21" height="40" uuid="c604b588-17ff-4269-a4ad-ec3a7395a3ee"/>
				<textElement textAlignment="Center" verticalAlignment="Middle">
					<font fontName="Tahoma" size="11"/>
				</textElement>
				<text><![CDATA[1]]></text>
			</staticText>
			<staticText>
				<reportElement x="440" y="2" width="21" height="40" uuid="a66b75ac-52e8-4e43-ad67-25da1ba137a9"/>
				<textElement textAlignment="Center" verticalAlignment="Middle">
					<font fontName="Tahoma" size="11"/>
				</textElement>
				<text><![CDATA[2]]></text>
			</staticText>
			<staticText>
				<reportElement x="461" y="2" width="21" height="40" uuid="982bbf26-0f97-4659-b85d-fabf9b3f0c0c"/>
				<textElement textAlignment="Center" verticalAlignment="Middle">
					<font fontName="Tahoma" size="11"/>
				</textElement>
				<text><![CDATA[3]]></text>
			</staticText>
			<staticText>
				<reportElement x="482" y="2" width="21" height="40" uuid="dd5555f7-adcb-4949-9888-b0385b5749ac"/>
				<textElement textAlignment="Center" verticalAlignment="Middle">
					<font fontName="Tahoma" size="11"/>
				</textElement>
				<text><![CDATA[4]]></text>
			</staticText>
			<staticText>
				<reportElement x="503" y="2" width="21" height="40" uuid="dcf138cb-41b6-4a9d-8745-61ddb77d063d"/>
				<textElement textAlignment="Center" verticalAlignment="Middle">
					<font fontName="Tahoma" size="11"/>
				</textElement>
				<text><![CDATA[5]]></text>
			</staticText>
			<staticText>
				<reportElement x="524" y="2" width="21" height="40" uuid="4ae5ab46-a654-4dbe-a1fb-6533ae3e9f59"/>
				<textElement textAlignment="Center" verticalAlignment="Middle">
					<font fontName="Tahoma" size="11"/>
				</textElement>
				<text><![CDATA[6]]></text>
			</staticText>
			<staticText>
				<reportElement x="545" y="2" width="21" height="40" uuid="d744691e-c3f4-4206-952f-e4c942df4028"/>
				<textElement textAlignment="Center" verticalAlignment="Middle">
					<font fontName="Tahoma" size="11"/>
				</textElement>
				<text><![CDATA[7]]></text>
			</staticText>
			<staticText>
				<reportElement x="566" y="2" width="21" height="40" uuid="33e35d55-4bf2-4c22-a195-36f785891a76"/>
				<textElement textAlignment="Center" verticalAlignment="Middle">
					<font fontName="Tahoma" size="11"/>
				</textElement>
				<text><![CDATA[8]]></text>
			</staticText>
			<staticText>
				<reportElement x="587" y="2" width="21" height="40" uuid="ad574101-4f7e-40d9-8db2-cb4ecf3fcb3f"/>
				<textElement textAlignment="Center" verticalAlignment="Middle">
					<font fontName="Tahoma" size="11"/>
				</textElement>
				<text><![CDATA[9]]></text>
			</staticText>
			<staticText>
				<reportElement x="608" y="2" width="21" height="40" uuid="2eed410e-192f-4955-bdcd-e30793c83aa6"/>
				<textElement textAlignment="Center" verticalAlignment="Middle">
					<font fontName="Tahoma" size="11"/>
				</textElement>
				<text><![CDATA[10]]></text>
			</staticText>
			<staticText>
				<reportElement x="629" y="2" width="21" height="40" uuid="312508f7-e344-4412-a1c0-4bea589832cb"/>
				<textElement textAlignment="Center" verticalAlignment="Middle">
					<font fontName="Tahoma" size="11"/>
				</textElement>
				<text><![CDATA[11]]></text>
			</staticText>
			<staticText>
				<reportElement x="650" y="2" width="21" height="40" uuid="3fd41f07-85ed-40d2-904e-b76609b176b2"/>
				<textElement textAlignment="Center" verticalAlignment="Middle">
					<font fontName="Tahoma" size="11"/>
				</textElement>
				<text><![CDATA[12]]></text>
			</staticText>
			<staticText>
				<reportElement x="670" y="2" width="21" height="40" uuid="e7508356-d968-4f22-be5c-b04c0dc549d9"/>
				<textElement textAlignment="Center" verticalAlignment="Middle">
					<font fontName="Tahoma" size="11"/>
				</textElement>
				<text><![CDATA[13]]></text>
			</staticText>
			<staticText>
				<reportElement x="690" y="2" width="21" height="40" uuid="93fdc6af-73a1-4c2c-8fe3-14423b77eaae"/>
				<textElement textAlignment="Center" verticalAlignment="Middle">
					<font fontName="Tahoma" size="11"/>
				</textElement>
				<text><![CDATA[14]]></text>
			</staticText>
			<staticText>
				<reportElement x="710" y="2" width="21" height="40" uuid="a0777428-56b1-41a2-b44f-7d9f5ae5fc23"/>
				<textElement textAlignment="Center" verticalAlignment="Middle">
					<font fontName="Tahoma" size="11"/>
				</textElement>
				<text><![CDATA[...]]></text>
			</staticText>
			<staticText>
				<reportElement x="731" y="3" width="21" height="40" uuid="c95c3463-415d-4772-b86d-62d9f833f82f"/>
				<textElement textAlignment="Center" verticalAlignment="Middle">
					<font fontName="Tahoma" size="11"/>
				</textElement>
				<text><![CDATA[31]]></text>
			</staticText>
			<textField>
				<reportElement x="1" y="3" width="30" height="38" uuid="8fa861c6-2cc1-42ea-8274-ebc754ed5c5f"/>
				<textElement textAlignment="Center" verticalAlignment="Middle">
					<font fontName="Tahoma" size="11"/>
				</textElement>
				<textFieldExpression><![CDATA[$V{NoUrut}]]></textFieldExpression>
			</textField>
			<textField>
				<reportElement x="31" y="3" width="58" height="38" uuid="782595ea-6de8-40c5-ae42-5dda508e8a23">
					<property name="com.jaspersoft.studio.spreadsheet.connectionID" value="5e27e651-5987-4b61-81c7-56a96fae5c37"/>
				</reportElement>
				<textElement textAlignment="Center" verticalAlignment="Middle">
					<font fontName="Tahoma"/>
				</textElement>
				<textFieldExpression><![CDATA[$F{IdSalesman}]]></textFieldExpression>
			</textField>
			<textField>
				<reportElement x="90" y="3" width="58" height="37" uuid="62d62964-17ef-43d0-9b72-e83bcc74fe11">
					<property name="com.jaspersoft.studio.spreadsheet.connectionID" value="1f12656e-e2ca-4b55-af30-c3d182b6c445"/>
				</reportElement>
				<textElement textAlignment="Center" verticalAlignment="Middle">
					<font fontName="Tahoma" size="10"/>
				</textElement>
				<textFieldExpression><![CDATA[$F{NamaSalesman}]]></textFieldExpression>
			</textField>
			<rectangle>
				<reportElement x="1" y="42" width="749" height="30" uuid="87477508-70bd-42dc-ba9d-6dabc383d090"/>
			</rectangle>
			<textField>
				<reportElement x="149" y="2" width="38" height="38" uuid="f37aebf7-ec13-44c0-b586-04a0af2ae932">
					<property name="com.jaspersoft.studio.spreadsheet.connectionID" value="4714e78f-9190-4ef6-9fdc-04c0556a4596"/>
				</reportElement>
				<textElement textAlignment="Center" verticalAlignment="Middle"/>
				<textFieldExpression><![CDATA[$F{Lokasi}]]></textFieldExpression>
			</textField>
			<textField>
				<reportElement x="187" y="3" width="38" height="38" uuid="7b984d02-8cb2-4b45-aaab-964f1e2ef6c0">
					<property name="com.jaspersoft.studio.spreadsheet.connectionID" value="7a05ae3a-a0ef-4f90-a501-15606c2dedb1"/>
				</reportElement>
				<textElement textAlignment="Center" verticalAlignment="Middle"/>
				<textFieldExpression><![CDATA[$F{TotalTarget}]]></textFieldExpression>
			</textField>
			<textField>
				<reportElement x="225" y="3" width="41" height="38" uuid="edde9763-c3c0-4f68-bf30-0c70d5c156f7">
					<property name="com.jaspersoft.studio.spreadsheet.connectionID" value="4b2530de-3546-4afe-8f32-8611fbe2adb4"/>
				</reportElement>
				<textElement textAlignment="Center" verticalAlignment="Middle"/>
				<textFieldExpression><![CDATA[$F{TergetHarian}]]></textFieldExpression>
			</textField>
			<textField>
				<reportElement x="330" y="4" width="56" height="38" uuid="c7209df5-b364-473d-b85f-efa891440b5c">
					<property name="com.jaspersoft.studio.spreadsheet.connectionID" value="5536a797-64d2-48b2-8a7d-f01defcabd65"/>
				</reportElement>
				<textElement textAlignment="Center" verticalAlignment="Middle"/>
				<textFieldExpression><![CDATA[$F{TotalPenjualan}]]></textFieldExpression>
			</textField>
		</band>
	</detail>
	<columnFooter>
		<band height="45" splitType="Stretch"/>
	</columnFooter>
	<pageFooter>
		<band height="24" splitType="Stretch"/>
	</pageFooter>
	<summary>
		<band height="52" splitType="Stretch"/>
	</summary>
</jasperReport>
